<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Converter</string>
    <string name="app_button_Celcius">Calculate</string>
    <string name="app_button_Farent">Calculate</string>
    <string name="app_c">Enter value in Centigrade</string>
    <string name="app_f">Enter value in Fahrenheit</string>
    <string name="app_in_c">00° C</string>
    <string name="app_in_f">00° F</string>
    <string name="app_out_c">00° C</string>
    <string name="app_out_f">00° F</string>
</resources>